<!DOCTYPE html>
<html style="font-size: 40px ">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link</title>
</head>
<body>
	<p>This is the link page</p>

	<!-- "#" allows for the link to go to a specific id (essentialy signifies id) -->
	<p>Go back to <a href="./index.html#links">index.html</a></p>
	<p>Go to images/index.html page</p>
</body>
</html>